using System;
using UnityEngine;

public class TriggerColider:MonoBehaviour
{
    public Action<Collider> onTriggerEnter;
    
    private void OnCollisionEnter(Collision collision)
    {
        
    }

    private void OnTriggerEnter(Collider other)
    {
        onTriggerEnter?.Invoke(other);

    }
}